Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003636OCamlOCaml generalpublic2005-05-16 01:082008-01-22 17:03
Reporteradministrator 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.09.0 
Summary0003636: ocamlyacc nonterminal undefined error message
DescriptionFull_Name: Ethan Aubin
Version: 3.07+02
OS: linux
Submission from: c-24-60-21-144.hsd1.ma.comcast.net (24.60.21.144)


I've misunderstood this error a few times when using overloaded symbol names
(such as 'data').

Could the error message for an unfound terminal symbol be changed from:

  "ocamlyacc e - the symbol data is undefined"
    to
  "ocamlyacc e - the nonterminal 'data' is undefined"?

Thanks - ethan.aubin@pobox.com

TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0003048closed Confusing error messages from ocamlyacc 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-18 10:13 administrator New Issue
2008-01-22 16:59 doligez Relationship added duplicate of 0003048
2008-01-22 17:03 doligez Status acknowledged => closed
2008-01-22 17:03 doligez Resolution open => fixed
2008-01-22 17:03 doligez Fixed in Version => 3.09.0
2008-01-22 17:03 doligez Description Updated


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker